%REGEX%ActionScript\ Development\ Tool\ \\(ASDT\\)\ (\\S+)=ActionScript \u958b\u767a\u30c4\u30fc\u30eb (ASDT) $1
%REGEX%Use\ '-out'\ option\ to\ specify\ SWF\ output\ file\ \\(MTASC\ >\=\ (\\S+)\\)=SWF \u51fa\u529b\u30d5\u30a1\u30a4\u30eb\u306e\u6307\u5b9a\u306b '-out' \u30aa\u30d7\u30b7\u30e7\u30f3\u3092\u4f7f\u7528 (MTASC >= $1)
AS2\ Builder=AS2 \u30d3\u30eb\u30c0\u30fc
AS2\ Classpath=AS2 \u30af\u30e9\u30b9\u30d1\u30b9
ASDT\ Homepage=ASDT \u30db\u30fc\u30e0\u30da\u30fc\u30b8
ASDT\ Logger=ASDT \u30ed\u30ac\u30fc
ASDT\ Update\ Site=ASDT \u66f4\u65b0\u30b5\u30a4\u30c8
AS\ Compiler\ Plug-in=AS \u30b3\u30f3\u30d1\u30a4\u30e9\u30fc\u30fb\u30d7\u30e9\u30b0\u30a4\u30f3
AS\ Core\ Plug-in=AS \u30b3\u30a2\u30fb\u30d7\u30e9\u30b0\u30a4\u30f3
AS\ Editor\ Plug-in=AS \u30a8\u30c7\u30a3\u30bf\u30fc\u30fb\u30d7\u30e9\u30b0\u30a4\u30f3
AS\ Logger=AS \u30ed\u30ac\u30fc
AS\ Wizards\ Plug-in=AS \u30a6\u30a3\u30b6\u30fc\u30c9\u30fb\u30d7\u30e9\u30b0\u30a4\u30f3
A\ plugin\ for\ the\ popular\ Eclipse\ platform\ to\ work\ with\ ActionScript\ 2\ files.\ It\ should\ provide\ such\ features\ like\ code\ coloring,\ code\ folding,\ code\ completion,\ outlining,\ refactoring\ ...=ActionScript 2 \u30d5\u30a1\u30a4\u30eb\u3067\u4f5c\u696d\u3059\u308b\u305f\u3081\u306e\u30dd\u30d4\u30e5\u30e9\u30fc\u306a Eclipse \u30d7\u30e9\u30c3\u30c8\u30d5\u30a9\u30fc\u30e0\u306e\u30d7\u30e9\u30b0\u30a4\u30f3\u3067\u3059\u3002\u3053\u308c\u306f\u30b3\u30fc\u30c9\u8272\u6307\u5b9a\u3001\u30b3\u30fc\u30c9\u6298\u308a\u305f\u305f\u307f\u3001\u30b3\u30fc\u30c9\u30fb\u30b3\u30f3\u30d7\u30ea\u30fc\u30c8\u3001\u30a2\u30a6\u30c8\u30e9\u30a4\u30f3\u3001\u30ea\u30d5\u30a1\u30af\u30bf\u30ea\u30f3\u30b0\u3001\u3001\u3001\u306e\u3088\u3046\u306a\u6a5f\u80fd\u3092\u63d0\u4f9b\u3057\u307e\u3059\u3002
ActionScript2Editor\ category=ActionScript2Editor \u30ab\u30c6\u30b4\u30ea\u30fc
ActionScript2Editor\ commands=ActionScript2Editor \u30b3\u30de\u30f3\u30c9
ActionScript2\ Builder=ActionScript2 \u30d3\u30eb\u30c0\u30fc
ActionScript2\ Creation=ActionScript2 \u306e\u4f5c\u6210
ActionScript\ 2\ Editor=ActionScript 2 \u30a8\u30c7\u30a3\u30bf\u30fc
ActionScript\ 2\ Project=ActionScript 2 \u30d7\u30ed\u30b8\u30a7\u30af\u30c8
ActionScript\ Development\ Tool\ (ASDT)=ActionScript \u958b\u767a\u30c4\u30fc\u30eb (ASDT)
ActionScript\ Problem=ActionScript \u554f\u984c
Add\ AS\ Nature=AS \u30cd\u30fc\u30c1\u30e3\u30fc\u306e\u8ffd\u52a0
Additional\ compiler\ parameters=\u8ffd\u52a0\u30b3\u30f3\u30d1\u30a4\u30e9\u30fc\u30fb\u30d1\u30e9\u30e1\u30fc\u30bf\u30fc
Bin\ folder=\u30d0\u30a4\u30ca\u30ea\u30fc\u30fb\u30d5\u30a9\u30eb\u30c0\u30fc
Check\ syntax=\u69cb\u6587\u30c1\u30a7\u30c3\u30af
Check\ syntax\ on\ Save=\u4fdd\u7ba1\u4e2d\u306b\u69cb\u6587\u30c1\u30a7\u30c3\u30af
Check\ syntax\ when\ a\ AS\ file\ is\ opened=AS \u30d5\u30a1\u30a4\u30eb\u3092\u958b\u304f\u3068\u304d\u306b\u69cb\u6587\u30c1\u30a7\u30c3\u30af
Class\ name\ must\ be\ specified=\u30af\u30e9\u30b9\u540d\u306f\u7a7a\u306b\u3067\u304d\u307e\u305b\u3093
Classpath\ Settings=\u30af\u30e9\u30b9\u30d1\u30b9\u306e\u8a2d\u5b9a
Classpath\ or\ "."\ for\ Project\:=\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u306e\u30af\u30e9\u30b9\u30d1\u30b9\u307e\u305f\u306f ".":
Clear\ Table=\u30c6\u30fc\u30d6\u30eb\u306e\u30af\u30ea\u30a2
Compiler\ params=\u30b3\u30f3\u30d1\u30a4\u30e9\u30fc\u30fb\u30d1\u30e9\u30e1\u30fc\u30bf\u30fc
Core\ path=\u30b3\u30a2\u30fb\u30d1\u30b9
Create\ a\ new\ ActionScript2\ Class=\u65b0\u898f ActionScript2 \u30af\u30e9\u30b9\u306e\u4f5c\u6210
Create\ a\ new\ ActionScript2\ Project=\u65b0\u898f ActionScript2 \u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u306e\u4f5c\u6210
Create\ an\ ActionScript2\ Class=ActionScript2 \u30af\u30e9\u30b9\u306e\u4f5c\u6210
Create\ an\ ActionScript\ 2\ Project=ActionScript 2 \u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u306e\u4f5c\u6210
Creates\ Constructor\ for\ a\ class=\u30af\u30e9\u30b9\u306e\u30b3\u30f3\u30b9\u30c8\u30e9\u30af\u30bf\u30fc\u3092\u4f5c\u6210
Creates\ an\ empty\ class=\u7a7a\u30af\u30e9\u30b9\u306e\u4f5c\u6210
Creates\ an\ empty\ interface=\u7a7a\u30a4\u30f3\u30bf\u30fc\u30d5\u30a7\u30fc\u30b9\u306e\u4f5c\u6210
Creates\ complete\ Singleton=\u5b8c\u5168\u306a\u30b7\u30f3\u30b0\u30eb\u30c8\u30f3\u306e\u4f5c\u6210
Default\ output\ folder=\u30c7\u30d5\u30a9\u30eb\u30c8\u51fa\u529b\u30d5\u30a9\u30eb\u30c0\u30fc
Delay\ for\ update\ (ms)\:=\u66f4\u65b0\u306e\u9045\u5ef6 (ms):
Directory\ of\ Macromedia's\ core\ classes=Macromedia \u30b3\u30a2\u30fb\u30af\u30e9\u30b9\u306e\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u30fc
Duplicate\ Line=\u884c\u306e\u8907\u88fd
Editor\ options=\u30a8\u30c7\u30a3\u30bf\u30fc\u30fb\u30aa\u30d7\u30b7\u30e7\u30f3
Editor\ settings\ for\ ActionScript\ 2=ActionScript 2 \u306e\u30a8\u30c7\u30a3\u30bf\u30fc\u8a2d\u5b9a
Errors\ color=\u30a8\u30e9\u30fc\u8272
Force\ creation\ of\ UTF-8\ BOM=UTF-8 BOM \u3092\u5f37\u5236\u7684\u306b\u4f5c\u6210
Found\:=\u691c\u51fa:
Generate\ getters\ and\ setters=getter \u304a\u3088\u3073 setter \u306e\u751f\u6210
Goto\ LineStart=\u884c\u982d\u306b\u30b8\u30e3\u30f3\u30d7
Goto\ line\ start=\u884c\u982d\u306b\u30b8\u30e3\u30f3\u30d7
Highlight\ matching\ Bracket=\u4e00\u81f4\u3059\u308b\u62ec\u5f27\u3092\u5f37\u8abf\u8868\u793a
Initial\ folding\:=\u521d\u671f\u6298\u308a\u305f\u305f\u307f:
Input\ SWF\ File=\u5165\u529b SWF \u30d5\u30a1\u30a4\u30eb
Iterator\ over\ an\ array=\u914d\u5217\u306e\u7e70\u308a\u8fd4\u3057
Iterator\ over\ an\ array\ using\ enumeration=\u5217\u6319\u578b\u3092\u4f7f\u7528\u3057\u305f\u914d\u5217\u306e\u7e70\u308a\u8fd4\u3057
Level\:=\u30ec\u30d9\u30eb:
Link\ Logger\ classes=\u30ed\u30ac\u30fc\u30fb\u30af\u30e9\u30b9\u306b\u30ea\u30f3\u30af
Location\ of\ mtasc.exe=mtasc.exe \u306e\u30ed\u30b1\u30fc\u30b7\u30e7\u30f3
MTASC\ settings=MTASC \u8a2d\u5b9a
Main\ AS\ Class=\u30e1\u30a4\u30f3 AS \u30af\u30e9\u30b9
More\ parameters=\u8ffd\u52a0\u30d1\u30e9\u30e1\u30fc\u30bf\u30fc
New\ ActionScript2\ Class=\u65b0\u898f ActionScript2 \u30af\u30e9\u30b9
New\ ActionScript2\ Project=\u65b0\u898f ActionScript2 \u30d7\u30ed\u30b8\u30a7\u30af\u30c8
New\ build\ element=\u65b0\u898f\u30d3\u30eb\u30c9\u8981\u7d20
Normal\ color=\u901a\u5e38\u8272
Ouput\ SWF\ File=\u51fa\u529b SWF \u30d5\u30a1\u30a4\u30eb
Package\ doesn't\ exists=\u30d1\u30c3\u30b1\u30fc\u30b8\u304c\u5b58\u5728\u3057\u307e\u305b\u3093
Paths\:=\u30d1\u30b9:
Please\ set\ the\ corefolder\ in\ preferences\ \!\!=\u8a2d\u5b9a\u3067\u30b3\u30a2\u30fb\u30d5\u30a9\u30eb\u30c0\u30fc\u3092\u30bb\u30c3\u30c8\u3057\u3066\u304f\u3060\u3055\u3044!!
Preferences\ for\ Actionscript2\ compiler=Actionscript2 \u30b3\u30f3\u30d1\u30a4\u30e9\u30fc\u306e\u8a2d\u5b9a
Preferences\ for\ Actionscript\ 2=Actionscript 2 \u306e\u8a2d\u5b9a
Quik\ Fix=\u30af\u30a4\u30c3\u30af\u30fb\u30d5\u30a3\u30c3\u30af\u30b9
Remove\ AS\ Nature=AS \u30cd\u30fc\u30c1\u30e3\u30fc\u306e\u9664\u53bb
Remove\ Unused\ Clients=\u4f7f\u7528\u3055\u308c\u3066\u3044\u306a\u3044\u30af\u30e9\u30a4\u30a2\u30f3\u30c8\u3092\u9664\u53bb
Remove\ log\ entries\ from\ current\ view=\u73fe\u5728\u306e\u30d3\u30e5\u30fc\u304b\u3089\u30ed\u30b0\u30fb\u30a8\u30f3\u30c8\u30ea\u30fc\u3092\u9664\u53bb
Remove\ unused\ clients\ from\ list=\u30ea\u30b9\u30c8\u304b\u3089\u4f7f\u7528\u3055\u308c\u3066\u3044\u306a\u3044\u30af\u30e9\u30a4\u30a2\u30f3\u30c8\u3092\u9664\u53bb
Resources\:=\u30ea\u30bd\u30fc\u30b9:
Resourceselection=\u30ea\u30bd\u30fc\u30b9\u9078\u629e
SWF\ Viewer\ Plug-in=SWF \u30d3\u30e5\u30fc\u30a2\u30fc\u30fb\u30d7\u30e9\u30b0\u30a4\u30f3
SWF\ input\ file=SWF \u5165\u529b\u30d5\u30a1\u30a4\u30eb
SWF\ output\ file=SWF \u51fa\u529b\u30d5\u30a1\u30a4\u30eb
Select\ a\ package\ in\ your\ project\ first=\u5148\u306b\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u306e\u30d1\u30c3\u30b1\u30fc\u30b8\u3092\u9078\u629e
Select\ client\ =\u30af\u30e9\u30a4\u30a2\u30f3\u30c8\u306e\u9078\u629e
Select\ compiler\:=\u30b3\u30f3\u30d1\u30a4\u30e9\u30fc\u306e\u9078\u629e:
Select\ to\ line\ start=\u884c\u982d\u307e\u3067\u9078\u629e
Set\ paths\ for\ ActionScript\ 2=ActionScript 2 \u306e\u30d1\u30b9\u306e\u8a2d\u5b9a
Set\ root\ sources\ folder=\u30eb\u30fc\u30c8\u30fb\u30bd\u30fc\u30b9\u30fb\u30d5\u30a9\u30eb\u30c0\u30fc\u306e\u8a2d\u5b9a
Show\ In\ Navigator=\u30ca\u30d3\u30b2\u30fc\u30bf\u30fc\u3067\u8868\u793a
Show\ compiler\ status\ in\ console=\u30b3\u30f3\u30bd\u30fc\u30eb\u306b\u30b3\u30f3\u30d1\u30a4\u30e9\u30fc\u306e\u72b6\u614b\u3092\u8868\u793a
Sources=\u30bd\u30fc\u30b9
Sources\ folder=\u30bd\u30fc\u30b9\u30fb\u30d5\u30a9\u30eb\u30c0\u30fc
Start\ Logger=\u30ed\u30ac\u30fc\u306e\u958b\u59cb
Stop\ Logger=\u30ed\u30ac\u30fc\u306e\u505c\u6b62
This\ category\ contains\ unstable\ versions\ of\ the\ ASDT.=\u3053\u306e\u30ab\u30c6\u30b4\u30ea\u30fc\u306b\u306f ASDT \u306e\u4e0d\u5b89\u5b9a\u306a\u30d0\u30fc\u30b8\u30e7\u30f3\u304c\u542b\u307e\u308c\u3066\u3044\u307e\u3059\u3002
This\ folder\ is\ the\ root\ classpath\ directory=\u3053\u306e\u30d5\u30a9\u30eb\u30c0\u30fc\u306f\u30eb\u30fc\u30c8\u30fb\u30af\u30e9\u30b9\u30d1\u30b9\u30fb\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u30fc\u3067\u3059\u3002
This\ wizard\ creates\ a\ new\ ActionScript2\ Class=\u3053\u306e\u30a6\u30a3\u30b6\u30fc\u30c9\u306f\u65b0\u898f ActionScript 2 \u30af\u30e9\u30b9\u3092\u4f5c\u6210\u3057\u307e\u3059\u3002
This\ wizard\ creates\ a\ new\ ActionScript\ 2\ Project=\u3053\u306e\u30a6\u30a3\u30b6\u30fc\u30c9\u306f\u65b0\u898f ActionScript 2 \u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u3092\u4f5c\u6210\u3057\u307e\u3059\u3002
Traces\ function\ and\ arguments=\u95a2\u6570\u304a\u3088\u3073\u5f15\u6570\u306e\u30c8\u30ec\u30fc\u30b9
Unstable\ Versions=\u4e0d\u5b89\u5b9a\u30d0\u30fc\u30b8\u30e7\u30f3
Update\ outlineview\ while\ typing=\u5165\u529b\u4e2d\u306b\u30a2\u30a6\u30c8\u30e9\u30a4\u30f3\u30fb\u30d3\u30e5\u30fc\u3092\u66f4\u65b0
apply\ the\ super\ constructor\ with\ incomming\ args=\u8ffd\u52a0\u5f15\u6570\u3067\u30b9\u30fc\u30d1\u30fc\u30fb\u30b3\u30f3\u30b9\u30c8\u30e9\u30af\u30bf\u30fc\u306b apply
classpath\ doesn't\ exist=\u30af\u30e9\u30b9\u30d1\u30b9\u304c\u5b58\u5728\u3057\u307e\u305b\u3093
creates\ toString\ function=toString \u95a2\u6570\u306e\u4f5c\u6210
lazy\ create\ an\ instance=\u30a4\u30f3\u30b9\u30bf\u30f3\u30b9\u306e\u9045\u5ef6\u751f\u6210
static\ create\ a\ component=\u30b3\u30f3\u30dd\u30fc\u30cd\u30f3\u30c8\u306e static create
test\ type\ and\ cast=\u578b\u5224\u5b9a\u304a\u3088\u3073\u30ad\u30e3\u30b9\u30c8
